## rust-ucd-util 0.1.1

=== debian/changelog ===
rust-ucd-util (0.1.1-1) unstable; urgency=medium

  * Package ucd-util 0.1.1 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 12:21:16 -0700
