=== debian/control ===
Source: rust-ucd-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/BurntSushi/rucd

Package: librust-ucd-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ucd-util+default-dev (= ${binary:Version}),
 librust-ucd-util-0-dev (= ${binary:Version}),
 librust-ucd-util-0+default-dev (= ${binary:Version}),
 librust-ucd-util-0.1-dev (= ${binary:Version}),
 librust-ucd-util-0.1+default-dev (= ${binary:Version}),
 librust-ucd-util-0.1.1-dev (= ${binary:Version}),
 librust-ucd-util-0.1.1+default-dev (= ${binary:Version})
Description: Small utility library for working with the Unicode character database - Rust source code
 This package contains the source for the Rust ucd-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
