=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ucd-util-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ucd-util .*/crates/ucd-util/@ANY_VERSION@/download
