## rust-ucd-util 0.1.3

=== debian/changelog ===
rust-ucd-util (0.1.3-1) unstable; urgency=medium

  * Package ucd-util 0.1.3 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 20 Jul 2019 15:45:56 -0700
