=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-util 0.1.3 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-util 0.1.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-ucd-util-dev
Restrictions: allow-stderr, skip-not-installable
