## rust-ucd-util 0.1.5

=== debian/changelog ===
rust-ucd-util (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-util 0.1.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 10:51:28 +0200
