=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -25,8 +25,8 @@
  librust-ucd-util-0+default-dev (= ${binary:Version}),
  librust-ucd-util-0.1-dev (= ${binary:Version}),
  librust-ucd-util-0.1+default-dev (= ${binary:Version}),
- librust-ucd-util-0.1.3-dev (= ${binary:Version}),
- librust-ucd-util-0.1.3+default-dev (= ${binary:Version})
+ librust-ucd-util-0.1.5-dev (= ${binary:Version}),
+ librust-ucd-util-0.1.5+default-dev (= ${binary:Version})
 Description: Small utility library for working with the Unicode character database - Rust source code
  This package contains the source for the Rust ucd-util crate, packaged by
  debcargo for use with cargo and dh-cargo.
