## rust-ucd-util 0.2.1

=== debian/changelog ===
rust-ucd-util (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-util 0.2.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 20:25:06 +0000
