=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-util 0.2.1 --all-targets --all-features
Features: test-name=rust-ucd-util:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-util 0.2.1 --all-targets
Features: test-name=librust-ucd-util-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-util 0.2.1 --all-targets --no-default-features
Features: test-name=librust-ucd-util-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
